### Method

# Adw Squeezerget_allow_none

deprecated: 1.4

#### Declaration [src]

    gboolean
    adw_squeezer_get_allow_none (
      AdwSqueezer* self
    )

#### Description [src]

Gets whether to allow squeezing beyond the last child’s minimum size.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.Squeezer:allow-none`

#### Return value

Type: `gboolean`

Whether `self` allows squeezing beyond the last child.